@import './GoogleFont.css';

.comment-container{
	margin: 0.8rem auto;
	padding: 0.8rem 0;
	border-bottom: 1px solid #C4C4C4;
	max-width: 600px;
	min-width: 300px;
}
.comment-header{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.comment-name, .comment-date{
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 0;
}
.comment-date{
	color:#6C757D;
	font-size: 0.9rem;
}
.comment-description{
	font-size: 0.9rem;
	color: #495057;
}